/* Class = "NSWindow"; title = "Window"; ObjectID = "5"; */
"Window" = "Fenêtre";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "62"; */
"Cancel" = "Annuler";

/* Class = "NSTextFieldCell"; title = "Upgrading document \"%@\""; ObjectID = "64"; */
"Upgrading document \"%@\"" = "Mise à niveau du document “%@”";